import request from '@/utils/request'

/**
 * 用户余额变动列表
 */
export function appListRecordBalance(params) {
  return request({
    url: '/app/recordBalance/list',
    method: 'get',
    params
  })
}

/**
 * 用户余额变动详情
 */
export function appGetRecordBalance(id) {
  return request({
    url: `/app/recordBalance/${id}`,
    method: 'get'
  })
}
